body {
    background-color: #000636 !important;
    position: relative;
    content: "";
    /* background-image: url(../img/characters/contact-us-bg-mobile.svg); */
    background-image: url(../img/characters/bg-contact.png);
    background-repeat: no-repeat;
    background-size: cover;
    width: -webkit-fill-available;
    display: block;
}


/* 
body::after {
    content: "";
    background-image: url(../img/characters/bg-contact2.png);
    background-repeat: no-repeat;
    background-position-y: 10%;
    background-position-x: center;
    background-size: cover;
    width: -webkit-fill-available;
    height: 100%;
    display: block;
    position: absolute;
    bottom: 0px;
    z-index: -1;
    background-position-y: 12%;
} */


body {
    margin: 0;
    /* height: 200vh; */
}

.parallax {
    position: relative;
    /* height: 100vh; */
    overflow: hidden;
}


.layer {
    position: absolute;
    width: 100%;
    height: 120%;
    top: 0;
    left: 0;
    background-size: cover;
    background-position: center;
}

.layer-back {
    background-image: url('../img/characters/bg-star-home.png');
    transform: translateY(0);
    z-index: -1;
}

.layer-front {
    /* background-image: url('../img/characters/bg-leaf-contact.png'); */
    background-repeat: no-repeat;
    z-index: -1;
    background-position-y: bottom;
    /* animation: pulse 5s  ease-in-out infinite; */
}

.layer-custom {
    background-image: url('../img/characters/bg-leaf-contact.png');
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: 69%;
    width: 100%;
    height: 825px;
    z-index: 1;
}


.title-section {
    padding-top: 266px;
    padding-left: 16px !important;
    padding-right: 16px !important;
    padding-bottom: 454px;
    position: relative;
    z-index: 2;
}

.title-section::after {
    content: "";
    background-image: url('../img/characters/leaf-contact.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 241px;
    height: 233px;
    display: none;
    position: absolute;
    left: 16px;
    top: 76px;
    transform: rotate(8deg);
}

.title-section h2 {
    line-height: 48px;
    max-width: 341px;
    margin-bottom: 0px;
}

.inputs-section {
    display: flex;
    gap: 80px;
    margin-bottom: 120px;
    flex-direction: column;
    align-items: center;
    z-index: 2;
    position: relative;
}

.inputs-section .text-content {
    width: 100%;
    z-index: 1;
    max-width: 321px;
}

.inputs-section .text-content h2 {
    margin-bottom: 24px;
    z-index: 1;
}

.inputs-section .input-content {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
}

.inputs-section .input-content::after {
    content: "";
    background-image: url('../img/characters/leaf-contact-input.svg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 199px;
    height: 238px;
    display: none;
    position: absolute;
    right: -72px;
    top: -5px;
}

.inputs-section .input-content button {
    width: 242px;
    height: 50px;
    z-index: 1;
    position: relative;
}

.inputs-section .input-content .div-input {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-bottom: 40px;
    width: 100%;
    max-width: 312px;
}

.inputs-section .input-content .div-input label {
    color: #FFF;
    font-family: "GaretT";
    font-size: 12px;
    font-style: normal;
    font-weight: 850;
    line-height: normal;
    margin-bottom: 8px;
}

.inputs-section .input-content .div-input input {
    border-radius: 10px;
    border: 0.5px solid #FFF;
    width: 100%;
    height: 34px;
    color: #FFF;
    font-family: "GaretT";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 149%;
}

.inputs-section .input-content .dropdown button {
    border-radius: 10px;
    border: 0.5px solid #FFF !important;
    width: 100%;
    height: 34px;
    color: #FFF;
    font-family: "GaretT";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 149%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 16px !important;
    z-index: 1;
    position: relative;
}

.dropdown-toggle::after {
    content: "";
    background-image: url(../img/icons/arrow-icon.svg);
    background-size: contain;
    background-repeat: no-repeat;
    width: 14px;
    height: 14px;
    border: none !important;
    margin-left: 8px;
}

.dropdown-toggle.show::after {
    transform: rotate(180deg);
}

.dropdown-menu {
    display: flex;
    width: 100%;
    max-height: 210px;
    overflow-y: auto;
    flex-direction: column;
    align-items: flex-start;
    background-color: #342DA8 !important;
    border-radius: 10px !important;
}

.dropdown-menu li {
    color: #FFF;
    font-family: 'GaretT-Light';
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 149%;
    padding: 6px 16px;
    cursor: pointer;
}


.inputs-section .input-content .div-input textarea {
    border-radius: 10px;
    border: 0.5px solid #FFF;
    width: 100%;
    height: 74px;
    color: #FFF;
    font-family: "GaretT";
    font-size: 20px;
    font-style: normal;
    font-weight: 300;
    line-height: 149%;
    z-index: 1;
    position: relative;
}



.bg-blue {
    background-color: #004BC8;
}

.bg-middle-blue {
    background-color: #1262ED;
}

.bg-middle-purple {
    background-color: #156CEF !important;
}

.bg-purple {
    background-color: #396DF5;
}

.bg-img {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 2478px;
    object-fit: cover;
    object-position: -199px 13px;
    /* object-position: 0px 13px; */
}

.bg-img2 {
    position: absolute;
    top: 42px;
    width: 366px;
    height: auto;
    object-fit: cover;
    object-position: 19px 65px;
    z-index: 1;
    left: -232px;
}

.bg-img3 {
    position: absolute;
    top: 480px;
    right: 0px;
    width: 138px;
    height: auto;
    object-fit: cover;
    object-position: 79px 11px;
    z-index: 1;
}

@media (min-width: 768px) {

    .bg-blue {
        background-color: #2B69EC;
    }

    .bg-middle-blue {
        background-color: #456FFA;
    }

    .bg-middle-purple {
        background-color: #456FFA !important;
    }

    .bg-purple {
        background-color: #456FFA;
    }

    .title-section {
        padding-top: 250px;
        padding-left: 16px !important;
        padding-right: 16px !important;
        padding-bottom: 671px;
        position: relative;
        z-index: 2;
    }


    .title-section h2 {
        line-height: 62px;
        max-width: 341px;
        margin-bottom: 0;
    }

    .title-page {
        line-height: 129%;
    }

    .inputs-section {
        gap: 155px;
        margin-bottom: 278px;

    }

    .inputs-section .text-content {
        width: 100%;
        max-width: 622px;
    }

    .inputs-section .input-content .div-input {
        max-width: 445px;
    }


    .layer-custom {
        background-image: url('../img/characters/bg-leaf-contact.png');
        background-repeat: no-repeat;
        background-position-y: center;
        background-position-x: 88%;
        width: 100%;
        height: 1399px;
        z-index: 1;
    }

    .bg-img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1999px;
        object-fit: cover;
        object-position: 1px -507px;
    }

    .bg-img2 {
        position: absolute;
        top: 117px;
        width: 426px;
        height: auto;
        object-fit: cover;
        object-position: -77px 39px;
        z-index: 1;
        left: auto;
    }

    .bg-img3 {
        position: absolute;
        top: 486px;
        right: 0px;
        width: 182px;
        height: auto;
        object-fit: cover;
        object-position: 2px 11px;
        z-index: 1;
    }
}

@media (min-width: 992px) {
    .bg-blue {
        background-color: #00256C;
    }

    .bg-middle-blue {
        background-color: #0B2A7E;
    }

    .bg-middle-purple {
        background-color: #342DA8 !important;
    }

    .bg-purple {
        background-color: #432AB5;
    }

    /*  */
    .inputs-section .input-content .div-input input {
        border-radius: 10px;
        border: 0.5px solid #FFF;
        width: 100%;
        height: 48px;
        color: #FFF;
        font-family: "GaretT";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 149%;
    }

    .inputs-section .input-content .dropdown button {
        border-radius: 10px;
        border: 0.5px solid #FFF !important;
        width: 100%;
        height: 48px;
        color: #FFF;
        font-family: "GaretT";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 149%;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 0 16px !important;
        z-index: 1;
        position: relative;
    }

    .inputs-section .input-content .div-input textarea {
        border-radius: 10px;
        border: 0.5px solid #FFF;
        width: 100%;
        height: 86px;
        color: #FFF;
        font-family: "GaretT";
        font-size: 20px;
        font-style: normal;
        font-weight: 300;
        line-height: 149%;
        z-index: 1;
        position: relative;
    }


    .title-page {
        line-height: 1.2;
    }

    .inputs-section .input-content button {
        width: 307px;
        height: 50px;
    }

    .inputs-section .text-content {
        width: 100%;
        max-width: 437px;
    }

    .inputs-section .text-content h2 {
        margin-bottom: 24px;
    }

    .inputs-section .input-content {
        width: 50%;
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        position: relative;
    }

    .inputs-section {
        display: flex;
        gap: 46px;
        margin-bottom: 722px;
        flex-direction: row;
        align-items: flex-start;
        justify-content: center;
    }

    .title-section {
        padding-top: 165px;
        padding-left: 180px !important;
        padding-right: 0px !important;
        padding-bottom: 372px;
        position: relative;
    }

    .title-section::after {
        content: "";
        background-image: url('../img/characters/leaf-contact.svg');
        background-size: cover;
        background-repeat: no-repeat;
        width: 211px;
        height: 202px;
        display: block;
        position: absolute;
        left: 4px;
        top: 87px;
        transform: rotate(0deg);
    }

    .inputs-section .input-content::after {
        content: "";
        background-image: url(../img/characters/leaf-contact-input.svg);
        background-size: cover;
        background-repeat: no-repeat;
        width: 234px;
        height: 254px;
        display: block;
        position: absolute;
        right: -113px;
        top: -11px;
    }

    .title-section h2 {
        line-height: 40px;
        max-width: none;
        margin-bottom: 0px;
    }

    body {
        background-color: #000636 !important;
        position: relative;
        content: "";
        background-image: url(../img/characters/bg-contact.png);
        background-repeat: no-repeat;
        background-size: cover;
        width: -webkit-fill-available;
        display: block;
        background-position-y: 12%;
    }

    .layer-custom {
        background-image: url('../img/characters/bg-leaf-contact.png');
        background-repeat: no-repeat;
        z-index: -1;
        background-position-y: -219px;
        background-position-x: 88%;
    }

    .bg-img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1197px;
        object-fit: cover;
        object-position: -127px 127px;
    }

    .bg-img2 {
        position: absolute;
        top: 203px;
        width: 555px;
        height: auto;
        object-fit: cover;
        object-position: -77px 39px;
    }

    .bg-img3 {
        position: absolute;
        top: 709px;
        right: 0px;
        width: 295px;
        height: auto;
        object-fit: cover;
        object-position: 2px 11px;
        z-index: 1;
    }


    .inputs-section .input-content .div-input {
        max-width: 532px;
    }

    .div-container-lay-custom {
        height: 1478px;
        position: absolute;
        left: 0;
        right: 0;
        top: 212px;
        z-index: 1;
    }

}

@media (min-width: 1200px) {
    .layer-custom {
        background-image: url('../img/characters/bg-leaf-contact.png');
        background-repeat: no-repeat;
        z-index: -1;
        background-position-y: -233px;
        background-position-x: 76%;
    }

    .title-section::after {
        content: "";
        background-image: url(../img/characters/leaf-contact.svg);
        background-size: cover;
        background-repeat: no-repeat;
        width: 262px;
        height: 249px;
        display: block;
        position: absolute;
        left: 16px;
        top: 33px;
        transform: rotate(8deg);
    }

    .bg-img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1316px;
        object-fit: cover;
        object-position: -39px 219px;
        z-index: -1;
    }

    .bg-img2 {
        position: absolute;
        top: 116px;
        width: 721px;
        height: auto;
        object-fit: cover;
        object-position: -27px 45px;
    }

    .bg-img3 {
        position: absolute;
        top: 709px;
        right: 0px;
        width: 295px;
        height: auto;
        object-fit: cover;
        object-position: 2px 11px;
    }

    .title-section {
        padding-top: 165px;
        padding-left: 230px !important;
        padding-right: 16px !important;
        padding-bottom: 372px;
        position: relative;
    }

}

@media (min-width: 1400px) {

    .title-section {
        padding-top: 165px;
        padding-left: 230px !important;
        padding-right: 16px !important;
        padding-bottom: 372px;
        position: relative;
    }

    .title-section::after {
        content: "";
        background-image: url(../img/characters/leaf-contact.svg);
        background-size: cover;
        background-repeat: no-repeat;
        width: 199px;
        height: 191px;
        display: block;
        position: absolute;
        left: 74px;
        top: 109px;
        transform: rotate(359deg);
    }

    .inputs-section .input-content::after {
        content: "";
        background-image: url(../img/characters/leaf-contact-input.svg);
        background-size: cover;
        background-repeat: no-repeat;
        width: 229px;
        height: 247px;
        display: block;
        position: absolute;
        right: -94px;
        top: -29px;
    }

    .layer-custom {
        background-image: url(../img/characters/bg-leaf-contact.png);
        background-repeat: no-repeat;
        z-index: -1;
        background-position-y: 4px;
        background-position-x: 51%;
        height: 1501px;
    }

    .bg-img {
        position: absolute;
        bottom: 0;
        width: 100%;
        height: 1818px;
        object-fit: cover;
        object-position: -112px 689px;
        z-index: -1;
    }

    .bg-img2 {
        position: absolute;
        top: 0;
        width: 764px;
        height: auto;
        object-fit: cover;
        object-position: -21px 74px;
    }

    .bg-img3 {
        position: absolute;
        top: 536px;
        right: 0px;
        width: 514px;
        height: auto;
        object-fit: cover;
        object-position: -4px 73px;
    }


}